Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-5474

Advanced settings warning is inaccurate

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: 2.0.729 (Windows), 2.0.934 (Windows), 2.0.995 (Windows), 2.0.996 (Mac OS), 2.0.1003 (Windows), 2.0.1004 (Mac OS), 2.1.2480-2.1.2482, 2.1.2494-2.1.2496
    • Fix Version/s: 2.1.4974-2.1.4976
    • Component/s: None
    • Confirmation Status:
      Confirmed

      Description

      Affected versions:

      • 2.0.757-stage (Windows)
      • 2.0.760 (Windows)

      The bug

      With the last update of the launcher you can sepcify an external log configuration file. This feature requires you to have advanced settings enabled. However, when you enable them the following warning message appears (launch.warning.advanced):

      This enables changing advanced Java settings when you add a new launch option. Changing these may cause the game to malfunction.
      

      This is kind of wrong because the log configuration is not directly a Java setting.
      Additionally you can change the settings for existing profiles as well and not only for new ones.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              marcono1234 [Mod] Marcono1234
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                CHK: